POST api/DeliveryPartnerKyc
Request Information
URI Parameters
None.
Body Parameters
clsDeliveryPartnerKycDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| DeliveryPartnerKycId | globally unique identifier |
None. |
|
| DeliveryRegistrationId | globally unique identifier |
None. |
|
| KycDocumentId | globally unique identifier |
None. |
|
| FrontImage | string |
None. |
|
| FrontServerPath | string |
None. |
|
| BackImage | string |
None. |
|
| BackServerPath | string |
None. |
|
| SubmissionDate | date |
None. |
|
| StatusUpdationDate | date |
None. |
|
| Remark | string |
None. |
|
| Status | string |
None. |
|
| DocumentNumber | string |
None. |
|
| DocumentName | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"deliveryPartnerKycId": "247f0f01-0d3c-477a-9e92-8c4c07370760",
"deliveryRegistrationId": "775493dd-b9ab-408e-8726-13ea16a9eff4",
"kycDocumentId": "8ff77e32-3d4b-4027-b62b-5f8e5f4acae1",
"frontImage": "sample string 4",
"frontServerPath": "sample string 5",
"backImage": "sample string 6",
"backServerPath": "sample string 7",
"submissionDate": "2026-06-10T16:22:33.9952389+05:30",
"statusUpdationDate": "2026-06-10T16:22:33.9952389+05:30",
"remark": "sample string 10",
"status": "sample string 11",
"documentNumber": "sample string 12",
"documentName": "sample string 13"
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |